.inventory-widget .widget-tile-body {
    *height: 175px;
}

.inventory-widget.flex-width-8 .NUC-container {
	*clear: left;
}
.inventory-widget .results-count .count {
	*margin-right: 2px;
}
.inventory-widget .body-chooser li {
	*height: 44px;
	*margin-bottom: 2px;
	*overflow-x: visible;
	*overflow-y: hidden;
	*width: 72px;
}
.inventory-widget .body-chooser label {
	*width: 72px;
}

.inventory-widget .body-chooser input:focus + label{
	outline: 1px solid black;
}

.inventory-widget.flex-width-12 .widget-tile-body {
	*display: inline;
    *height: auto;
    *padding-top: 5px;
    *vertical-align: top;
    *width: 645px;
    *zoom: 1;
}
.inventory-widget.flex-width-12 .NUC-container {
	*display: inline;
	*width: 215px;
    *zoom: 1;
}
.inventory-widget.flex-width-12 .search-field-container {
	*display: inline;
	*width: 415px;
    *zoom: 1;
}
.inventory-widget.flex-width-12 .search-field-container > .select-outer,
.inventory-widget.flex-width-12 .search-field-container .search-body-container,
.flexible .inventory-widget.flex-width-12.static-width-8 .search-field-container .search-body-container.hidden {
	*display: inline;
    *zoom: 1;
}

.inventory-widget.flex-width-12 footer {
	*display: inline;
	*width: 280px;
    *zoom: 1;
}

.legacy .cblt-panel.inventory-widget {
	display: block;
}
.legacy .cblt-panel.inventory-widget header {
	display: block;
}